### Function

# Atspi DeviceListenerSimpleCB

#### Declaration

    gboolean
    (* AtspiDeviceListenerSimpleCB) (
      const AtspiDeviceEvent* stroke
    )

#### Description [src]

Similar to `AtspiDeviceListenerCB`, but with no user data.

#### Parameters

`stroke`

  Type: `AtspiDeviceEvent`

  The `AtspiDeviceEvent` for which notification is being received.

  The called function takes ownership of the data, and is responsible for freeing it.

#### Return value

Type: `gboolean`

`TRUE` if the client wishes to consume/preempt the event, preventing it from being relayed to the currently focussed application, `FALSE` if the event delivery should proceed as normal.